## nvidia-common 0.2.4

=== debian/changelog ===
nvidia-common (0.2.4) intrepid; urgency=low

  * Do not raise an exception if self.drivers is empty (LP: #272196)

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Mon, 06 Oct 2008 14:51:17 +0200

nvidia-common (0.2.3) intrepid; urgency=low

  * Move the hard work in debian/rules to binary-arch now that we're
    architecture-dependent.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 15:37:20 +0100

nvidia-common (0.2.2) intrepid; urgency=low

  * Set Architecture to i386 amd64 in debian/control
  * Move Build-Depends-Indep to Build-Depends in debian/control

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 27 Aug 2008 15:14:18 +0200

nvidia-common (0.2.1) intrepid; urgency=low

  * add missing depends on pciutils

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Jul 2008 11:12:47 +0200

nvidia-common (0.2) intrepid; urgency=low

  * Native version

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 22 Jul 2008 12:21:25 +0200

nvidia-common (0.1-0ubuntu12) intrepid; urgency=low

  * Bump for PPA

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 15 Jul 2008 15:11:51 +0200

nvidia-common (0.1-0ubuntu11) intrepid; urgency=low

  * Change the regex pattern so as to make use of the new pattern in the
    modalias files

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 15 Jul 2008 11:48:03 +0200

nvidia-common (0.1-0ubuntu10) intrepid; urgency=low

  * Drop CDBS in favour of python-central due to a bug in CDBS
  * Check the existence of /usr/share/jockey/modaliases
  * See if the modaliases files contain something useful

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Mon, 14 Jul 2008 17:47:35 +0200

nvidia-common (0.1-0ubuntu9) intrepid; urgency=low

  * Switch to python-support
  * nvdia-common and the config file should point to the executable file in
    /usr/bin

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 13 Jul 2008 13:54:20 +0200

nvidia-common (0.1-0ubuntu8) intrepid; urgency=low

  * Add dependency on the nvidia-VER-modaliases packages

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 13 Jul 2008 12:29:53 +0200

nvidia-common (0.1-0ubuntu7) intrepid; urgency=low

  * Remove makefile

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 12 Jul 2008 16:35:06 +0200

nvidia-common (0.1-0ubuntu6) intrepid; urgency=low

  * Correct DOMAIN in makefile

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 12 Jul 2008 15:42:05 +0200

nvidia-common (0.1-0ubuntu5) intrepid; urgency=low

  * Add build dependency on python2.4

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 12 Jul 2008 15:18:05 +0200

nvidia-common (0.1-0ubuntu4) intrepid; urgency=low

  * Add missing build dependency on the Python versions

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 12 Jul 2008 13:46:14 +0200

nvidia-common (0.1-0ubuntu3) intrepid; urgency=low

  * Put nvidia-common also in /etc/kernel/postinst.d/ so that it's triggered
    when a new kernel is installed too.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 12 Jul 2008 13:21:08 +0200

nvidia-common (0.1-0ubuntu2) hardy; urgency=low

  * Switch to CDBS
  * Make it possible for nvidiadetector to be imported by other Python
    applications such as Update-Manager

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 12 Jul 2008 12:48:15 +0200

nvidia-common (0.1-0ubuntu1) intrepid; urgency=low

  * First release.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 10 Jul 2008 15:13:50 +0200
