=== debian/control ===
Source: nvidia-common
Section: contrib/x11
Priority: optional
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Build-Depends: debhelper (>= 5), po-debconf, python-dev (>= 2.3), python-central
Standards-Version: 3.8.0
XS-Python-Version: all

Package: nvidia-common
Architecture: i386 amd64
Depends: ${python:Depends}, debconf (>= 0.5.00) | debconf-2.0, pciutils, nvidia-177-modaliases, nvidia-173-modaliases,
 nvidia-96-modaliases, nvidia-71-modaliases
XB-Python-Version: ${python:Versions}
Description: Find obsolete NVIDIA drivers
 This package will find obsolete NVIDIA drivers in use,
 detect the hardware and recommend the most appropriate
 driver.
