## nvidia-common 0.2.4.2

=== debian/changelog ===
nvidia-common (0.2.4.2) intrepid-proposed; urgency=low

  * NvidiaDetector/nvidiadetector.py:
    - Exit without an error exit status in NvidiaDetection.__init__()
      so as not to break dist-upgrades if the modaliases are not
      installed (LP: #303825). 

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 14 Apr 2009 16:05:21 +0200

nvidia-common (0.2.4.1) intrepid-proposed; urgency=low

  * debian/control:
    - Now that the 180 series of drivers is stable, depend on the 180
      modaliases (LP: #342230).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 24 Mar 2009 15:45:25 +0100
