## nvidia-common 0.2.11

=== debian/changelog ===
nvidia-common (0.2.11) jaunty; urgency=low

  * do not sys.exit(0) in NvidiaDetection.__init__()
    but raise a exception instead (this code is imported
    by update-manager and the exit(0) exits it)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2009 10:50:40 +0200

nvidia-common (0.2.10) jaunty; urgency=low

  * NvidiaDetector/nvidiadetector.py:
    - Exit without an error exit status in NvidiaDetection.__init__()
      so as not to break dist-upgrades if the modaliases are not
      installed (LP: #303825).
  * debian/rules:
    - Add "--install-layout=deb" to make sure that nvidia-detector
      is installed in /usr/bin/ instead of /usr/local/bin.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 14 Apr 2009 15:54:28 +0200

nvidia-common (0.2.9) jaunty; urgency=low

  * Include the symlinks in the package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Feb 2009 22:41:02 +0100

nvidia-common (0.2.8) jaunty; urgency=low

  * debian/rules: add "export DH_PYCENTRAL=nomove" to avoid
    problems with dist-upgrades.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 19 Feb 2009 14:39:36 +0100

nvidia-common (0.2.7) jaunty; urgency=low

  * NvidiaDetector/nvidiadetector.py:
    - add nvidia-glx-177 to
      the "oldPackages" list since 177 is no longer available
      in Jaunty.
    - make sure that drivers which have the modaliases and
      are in oldPackages are ignored.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 04 Feb 2009 12:09:26 +0100

nvidia-common (0.2.6) jaunty; urgency=low

  * debian/control:
    - Drop dependency on nvidia-177-modaliases since it's not 
      compatible with Jaunty's X ABI.
    - Add Vcs-Bzr

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 30 Jan 2009 18:14:19 +0100

nvidia-common (0.2.5) jaunty; urgency=low

  * debian/control:
    - Now that the 180 series of drivers is stable, depend on the 180
      modaliases.

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 08 Jan 2009 15:18:19 -0600
