## nvidia-common 0.2.15

=== debian/changelog ===
nvidia-common (0.2.15) karmic; urgency=low

  * debian/control:
    - Drop dependency on nvidia-180-modaliases.
    - Add dependency on nvidia-185-modaliases.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 19 Aug 2009 19:25:51 +0200

nvidia-common (0.2.14) karmic; urgency=low

  * Revert previous change, -185 is still in NEW.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 12 Aug 2009 15:37:12 +1000

nvidia-common (0.2.13) karmic; urgency=low

  * debian/control:
    - Drop dependency on nvidia-180-modaliases.
    - Add dependency on nvidia-185-modaliases.

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 08 Aug 2009 19:23:16 +0200

nvidia-common (0.2.12) karmic; urgency=low

  * debian/control:
    - Drop dependency on nvidia-71-modaliases.
  * NvidiaDetector/nvidiadetector.py:
    - Use a text file in /usr/share/nvidia-common/
      instead of hardcoding the list of obsolete
      packages in the program.
    - Add "obsolete" optional argument to the ctor so
      as to allow to change the default path to the
      list of obsolete packages.
    - Catch IOError if the path to the modalias files
      does not exist.
    - Flush stdout before printing (LP: #292606).
  * nvidia-common:
    - Prevent the script from failing when $LATEST is
      null.
  * setup.py:
    - Install share/obsolete to /usr/share/nvidia-common.
  * share/obsolete:
    - Add nvidia-glx-71.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 24 Jul 2009 17:03:18 +0200
