## nvidia-common 0.2.15jolicloud0

=== debian/changelog ===
nvidia-common (0.2.15jolicloud0) robby; urgency=low

  * Rebuild against jolicloud robby

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 03 Jan 2010 23:15:59 -0700
