## nvidia-common 0.2.15.1

=== debian/changelog ===
nvidia-common (0.2.15.1) karmic-proposed; urgency=low

  * debian/postinst:
    - remove leftover /etc/modprobe.d/lrm-video (LP: #459829)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Oct 2009 17:09:34 +0100
