=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DH_PYCENTRAL=include-links
 
 PYTHON	:= /usr/bin/python
 PYVER   := $(shell $(PYTHON) -c 'import sys; print sys.version[:3]')
@@ -31,7 +32,8 @@
 	dh_clean -k 
 	dh_installdirs
 	python setup.py install \
-		--root=$(CURDIR)/debian/nvidia-common
+		--root=$(CURDIR)/debian/nvidia-common \
+		 --install-layout=deb
 	dh_installdebconf
 
 # Build architecture-independent files here.
