## nvidia-common 0.2.23

=== debian/changelog ===
nvidia-common (0.2.23) lucid; urgency=low

  * Drop unnecessary dependency on fglrx-modaliases.  It will be pulled in
    from jockey's recommends (and be removable then).

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 02 Apr 2010 10:34:06 -0500

nvidia-common (0.2.22) lucid; urgency=low

  * debian/control:
    - Add dependency on fglrx-modaliases.
  * debian/nvidia-common.config:
    - Put back the config script with only one line to source
      debconf so that the template file is loaded when
      nvidia-common is triggered by kernel hooks (LP: #533970).
      Thanks to Colin Watson for the advice.
  * NvidiaDetector/alternatives.py:
    - Add the update_gmenu method and call it in set_alternative
      so that the gnome menu is updated when we switch between
      drivers (LP: #548751).
    - Add the resolve_module_alias method so as to retrieve the
      module name from the alias (relevant to #547066).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 15 Mar 2010 16:44:17 +0100

nvidia-common (0.2.21) lucid; urgency=low

  * Make sure that /etc/modprobe.d/lrm-video is removed
    so that it doesn't interfere with nvidia (LP: #467490).
  * debian/nvidia-common.postinst:
    - Remove db_stop as suggested by Colin Watson, as it
      can do more harm than good there.
    - Move the debconf part into the postinst and get rid
      of the config script (which was run before
      nvidia-common was configured, with unpredictable
      results). Thanks to Colin Watson for the advice.
    - Don't test the existence of nvidia-detector.
  * share/obsolete:
    - Add nvidia-glx-{190|195} so as to take care of
      packages from PPAs.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 03 Mar 2010 13:13:51 +0100

nvidia-common (0.2.20) lucid; urgency=low

  * NvidiaDetector/alternatives.py:
    - Make sure that the PATH environment variable is set
      so that subprocess knows where to find binaries in
      /sbin (LP: #518879).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Feb 2010 16:35:35 +0100

nvidia-common (0.2.19) lucid; urgency=low

  * NvidiaDetector/alternatives.py:
    - Call ldconfig after setting an alternative.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 04 Feb 2010 15:10:19 -0800

nvidia-common (0.2.18) lucid; urgency=low

  * NvidiaDetector/alternatives.py:
    - Set self.__open_drivers_alternative to 'mesa/ld.so.conf' so as to
      adapt to the fact that the alternative lives in mesa now.
    - Do not pass arguments to the list_alternatives method.
    - Use subprocess.check_call instead of .call so as to get the exit
      status in addition to the return code. 

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 19 Jan 2010 17:18:45 +0100

nvidia-common (0.2.17) lucid; urgency=low

  * setup.py:
    - Add pre-inst hook for the NVIDIA installer as
      the latter may interact badly with the Ubuntu
      packages(LP: #317703).
  * NvidiaDetector/nvidiadetector.py:
    - Handle driver flavours which have strings (instead
      of integers in their name).
  * NvidiaDetector/alternatives.py:
    - Alternatives class to get the list of alternatives
      and to get and set the alternative in use.
  * nvidia-common:
    - ${LATEST} should have quotation marks (LP: #505855).


 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 11 Jan 2010 18:13:11 +0100

nvidia-common (0.2.16) lucid; urgency=low

  * debian/control::
    - Depends on nvidia-current-modaliases since 185 is no longer used.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 10 Jan 2010 14:45:14 -0800
