## nvidia-common 0.2.24

=== debian/changelog ===
nvidia-common (0.2.24) maverick; urgency=low

  * NvidiaDetector/alternatives.py:
    - Call "dpkg --configure -a" after using dpkg-trigger so
      that the cache is regenerated (LP: #548751).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 23 Sep 2010 15:37:27 +0200
