## nvidia-common 0.2.24jolicloud1

=== debian/changelog ===
nvidia-common (0.2.24jolicloud1) robby-1.2; urgency=low

  * Do not force a model's default driver name to be an integer (re:
    "legacy-173")

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 07 Feb 2011 09:19:12 +0100
