=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: nvidia-common
 Architecture: i386 amd64
-Depends: ${python:Depends}, debconf (>= 0.5.00) | debconf-2.0, pciutils, nvidia-185-modaliases, 
+Depends: ${python:Depends}, debconf (>= 0.5.00) | debconf-2.0, pciutils, nvidia-current-modaliases, 
  nvidia-173-modaliases, nvidia-96-modaliases
 XB-Python-Version: ${python:Versions}
 Description: Find obsolete NVIDIA drivers
