## nvidia-common 0.2.30

=== debian/changelog ===
nvidia-common (0.2.30) natty; urgency=low

  * debian/control:
    - Set the section to "admin" so that vrms doesn't complain about
      the package even though it contains only free software (LP: #745904).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 06 Apr 2011 17:15:51 +0200

nvidia-common (0.2.29) natty; urgency=low

  * NvidiaDetector/nvidiadetector.py:
    - Strip the architecture from the package name. This makes sure we
      extract the driver flavour correctly (LP: #752101).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 06 Apr 2011 16:23:15 +0200

nvidia-common (0.2.28) natty; urgency=low

  * debian/control: Add conflicts/replaces to the old -modalias packages, to
    clean them up. They are causing unwanted and nonworking driver offerings.
    (LP: #717776)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 07 Mar 2011 18:59:10 +0100

nvidia-common (0.2.27) natty; urgency=low

  * nvidia-detector:
    - Initialise NvidiaDetection() with verbose=False. This should avoid
      problems when dealing with debconf (LP: #698327). 

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 18 Jan 2011 18:15:44 +0100

nvidia-common (0.2.26) natty; urgency=low

  * NvidiaDetector/nvidiadetector.py: Fix __get_value_from_name() to only
    convert the string to an int if we don't have an explicit override.
    (LP: #692022)
  * debian/nvidia-common.postinst: When calling nvidia-detector, only consider
    the last line, to ignore other messages before the "None". (LP: #692096)
  * debian/control: Add missing ${misc:Depends}.
  * debian/control, debian/rules, debian/compat: Move to "dh", compat level 7,
    and build with dh_python2, which greatly simplifies the build system.
  * debian/control: Set Maintainer to standard "ubuntu developers".
  * debian/nvidia-common.config: Add missing set -e, thanks lintian.
  * debian/nvidia-common.postinst: Drop obsolete upgrade handling.
  * Use "3.0 (quilt)" source package format.
  * debian/control: Bump Standards-Version to 3.9.1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 19 Dec 2010 11:29:51 +0100

nvidia-common (0.2.25) natty; urgency=low

  * NvidiaDetector/nvidiadetector.py: Drop code to read
    /usr/share/jockey/modaliases, and scan for "Modaliases:" package headers
    instead. Add dependency to python-apt.
  * debian/control: Drop Vcs-Bzr:. That branch is ancient, and we should use
    lp:ubuntu/nvidia-common now anyway.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 18 Dec 2010 20:27:26 +0100

nvidia-common (0.2.24build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 13:08:06 +0000
