## nvidia-common 0.2.35

=== debian/changelog ===
nvidia-common (1:0.2.35) oneiric; urgency=low

  * NvidiaDetector/alternatives.py:
    - Return the correct alternative when dealing with "updates"
      driver flavours in get_alternative_by_name(). This allows
      Jockey to correctly detect the alternatives provided by
      different drivers (LP: #841462).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 07 Sep 2011 10:59:20 +0200

nvidia-common (1:0.2.34) oneiric; urgency=low

  * debian/nvidia-common.preinst:
    - Use dpkg-maintscript-helper to remove conffiles.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 25 Aug 2011 12:36:19 +0200

nvidia-common (1:0.2.33) oneiric; urgency=low

  * debian/nvidia-common.preinst:
    - Make sure to remove any leftover kernel hooks from nvidia-common.
  * debian/nvidia-common.postinst:
    - Disable the debconf interface.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 17 Aug 2011 16:59:06 +0200

nvidia-common (1:0.2.32) oneiric; urgency=low

  * NvidiaDetector/alternatives.py:
    - Remove trailing whitespace.
  * NvidiaDetector/nvidiadetector.py:
    - Remove trailing whitespace.
    - Ignore "-updates" flavours and recommend only stable flavours.
      This fixes a crash in the nvidia detector.
  * setup.py:
    - Disable kernel hooks.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 12 Aug 2011 17:33:04 +0200

nvidia-common (1:0.2.31) oneiric; urgency=low

  * NvidiaDetector/alternatives.py:
    - Replace __ with _ for private methods.
    - Make Alternatives a new-style class.
    - Add MultiArchUtils class so that Jockey can get the names of
      multi-arch alternatives (LP: #798049).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 24 Jun 2011 18:11:31 +0200

nvidia-common (1:0.2.30+1) oneiric; urgency=low

  * Add epoch to override the sync. The packages in Debian and Ubuntu
    have the same name but different code and scope (LP: #792576).

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 04 Jun 2011 12:13:27 +0200
