=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: nvidia-common
 Architecture: i386 amd64
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${python:Depends}, 
  ${misc:Depends},
  debconf (>= 0.5.00) | debconf-2.0,
