## nvidia-common 0.2.44

=== debian/changelog ===
nvidia-common (1:0.2.44) precise; urgency=low

  [ Ricardo Salveti de Araujo ]
  * Make it possible to use nvidia-common with arm/gles
    drivers (LP: #977245).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 10 Apr 2012 11:33:06 +0200

nvidia-common (1:0.2.43) precise; urgency=low

  * Do not apply multiple quirks when facing multiple values
    for a tag. This was causing nvidia-common to apply quirks
    that are not specific to the hardware in use.
  * Make sure never to add quirks without an id.
  * Improve test 3 and 4 of the test suite:
    - Add testcase for matching multiple products at the same
      time.
    - Make sure to parse config files in the quirks directory.
    - Change the name of the handlers used in the tests so
      that they don't conflict with the ones in the quirks
      files.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 06 Apr 2012 18:22:23 +0200

nvidia-common (1:0.2.42) precise; urgency=low

  * Fix broken hybrid-gfx upstart job.

 -- StÃ©phane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 16:38:16 -0400

nvidia-common (1:0.2.41) precise; urgency=low

  * Add a test suite and run it at build time with dh_auto_test.
  * Work correctly when the pipe symbol is used in "Match" tags.
    This symbol only worked when used in the "Handler" tag.
    Both test cases are covered in the test suite.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 12 Mar 2012 12:30:52 +0100

nvidia-common (1:0.2.40) precise; urgency=low

  * Add quirks to get brightness keys to work on Lenovo T420s
    (LP: #773710) and on Dell Latitude E6530 (LP: #914069)
    when using NVIDIA's proprietary driver.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 08 Mar 2012 11:30:56 +0100

nvidia-common (1:0.2.39) precise; urgency=low

  * Re-enable support for Hybrid Graphics now that the driver
    packages are fixed.

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 18 Feb 2012 09:48:35 +0100

nvidia-common (1:0.2.38) precise; urgency=low

  * Add support for Hybrid graphics, disabled by default for now.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 15 Feb 2012 18:04:29 +0100

nvidia-common (1:0.2.37) precise; urgency=low

  * Quirks, quirks-handler:
    - Add module and script to create quirks for graphics drivers.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 03 Feb 2012 13:57:10 +0100

nvidia-common (1:0.2.36) precise; urgency=low

  * NvidiaDetector/alternatives.py:
    - Add optional ignore_pattern argument to get_alternative_by_name.
      This argument allows ignoring a substring in the name. This is
      required in the case of fglrx and fglrx-updates which share the
      same master link name (LP: #873058).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 16 Nov 2011 17:04:21 +0100
