=== debian/control ===
--- 
+++ 
@@ -5,17 +5,23 @@
 Build-Depends: debhelper (>= 7.0.50~),
  po-debconf,
  python (>= 2.6),
+ libpciaccess-dev (>= 0.12.1-2),
+ lib32gcc1 [amd64], libc6-i386 [amd64],
+ linux-libc-dev,
+ pkg-config,
+ python-xkit
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.6
 
 Package: nvidia-common
-Architecture: i386 amd64
+Architecture: i386 amd64 armel armhf
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${python:Depends}, 
  ${misc:Depends},
  debconf (>= 0.5.00) | debconf-2.0,
  pciutils,
- python-apt
+ python-apt,
+ python-xkit
 Replaces: nvidia-180-modaliases, nvidia-185-modaliases, nvidia-current-modaliases
 Conflicts: nvidia-180-modaliases, nvidia-185-modaliases, nvidia-current-modaliases
 XB-Python-Version: ${python:Versions}
